%define name 	OpenGroupware.org
%define version 1.0
%define release 2mdk

Summary: 	Opengroupware.org project environment
Name:		%{name}
Version: 	%{version}
Release: 	%{release}
Group:	 	Networking/Other
License: 	GPL
URL:	 	http://www.opengroupware.org
BuildRoot: 	%{-tmppath}/%{name}-%{version}
BuildArch: 	noarch
Provides: 	opengroupware.org-webserver

Requires: openldap
Requires: shadow-utils
Requires: zlib
Requires: postgresql-server >= 7.2
Requires: opengroupware-gstep-make >= 4.2
Requires: opengroupware-gstep-make-devel >= 4.2
Requires: opengroupware-gstep-objc >= 2.95.3
Requires: opengroupware-libfoundation >= 1.0.12
Requires: opengroupware-js >= 1.5
Requires: opengroupware-libical >= 0.23.0
Requires: opengroupware-xml >= 4.2
Requires: opengroupware-xml-libxmlsaxdriver
Requires: opengroupware-core >= 4.2
Requires: opengroupware-gstep-db >= 4.2
Requires: opengroupware-gstep-db-postgresql72
Requires: opengroupware-sope >= 4.2
Requires: opengroupware-env >= 1.0
Requires: opengroupware-logic >= 1.0
Requires: opengroupware-docapi >= 1.0
Requires: opengroupware-database >= 1.0
Requires: opengroupware-webui-libs 
Requires: opengroupware-webui-common
Requires: opengroupware-webui-admin
Requires: opengroupware-webui-app 
Requires: opengroupware-webui-contact 
Requires: opengroupware-webui-job 
Requires: opengroupware-webui-mailer
Requires: opengroupware-webui-news
Requires: opengroupware-webui-prefs
Requires: opengroupware-webui-resource-en
Requires: opengroupware-webui-scheduler
Requires: opengroupware-webui-forms
Requires: opengroupware-webui-project 
Requires: opengroupware-theme-default-en
Requires: mod_ngobjweb

%description
This package installs all of the basic parts of the OpenGroupware.org project.
It is strongly recommended for users to visit http://www.opengroupware.org for
further documentation and usage.

%prep

%build

%install

%clean
rm -rf $RPM_BUILD_ROOT

%files

%changelog
* Wed Sep 17 2003 Austin Acton <aacton@yorku.ca> 1.0-2mdk
- fix mod requires

* Tue Sep 9 2003 Austin Acton <aacton@yorku.ca> 1.0-1mdk
- initial packge to replace opengroupware-webui-base
